/* Copyright (c) 2001-2004 by SoftIntegration, Inc. All Rights Reserved */
/* a sample program that returns the string behind the 
referred character. */
#include <stdio.h>
#include <string.h>

int main() {
    char s[]="123456789";
    char *result;
    char c;
    
    c = '5';
    result = index(s,c);
    printf("the string behind 5 is %s \n",result);
}
